{
	"extends": "@repo/typescript-config/base.json",
	"compilerOptions": {
		"outDir": "dist",
		"allowImportingTsExtensions": false,
		"baseUrl": ".",
		"jsx": "react-jsx"
	},
	"include": ["**/*.ts", "./index.ts", "modules/mail-templates/VerificationCode.tsx"],
	"exclude": ["node_modules", "dist"]
}
